#content .text-wrap .text .team-members {
  font-size: 0;
  margin-top: 30px;
}
#content .text-wrap .text .team-members .team-member {
  display: inline-block;
  width: 33.3333%;
  padding: 0 10px;
  vertical-align: top;
  margin-bottom: 20px;
}
#content .text-wrap .text .team-members .team-member .image {
  height: 170px;
  position: relative;
}
#content .text-wrap .text .team-members .team-member .image.placeholder {
  background-color: #808080;
}
#content .text-wrap .text .team-members .team-member .image .overlay {
  display: none;
  position: absolute;
  background-color: rgba(255,255,255,0.7);
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  padding: 10px;
}
#content .text-wrap .text .team-members .team-member .image .overlay li {
  font-size: 13px;
  margin: 0;
}
#content .text-wrap .text .team-members .team-member .image .overlay a {
  color: #000;
  text-decoration: none;
}
#content .text-wrap .text .team-members .team-member .image:hover .overlay {
  display: block;
}
#content .text-wrap .text .team-members .team-member .description h1 {
  font-weight: 700;
  font-size: 18px;
  margin-top: 10px;
  margin-bottom: 5px;
}
#content .text-wrap .text .team-members .team-member .description h2 {
  font-size: 13px;
  margin-top: 0;
  margin-bottom: 20px;
  text-transform: uppercase;
}
#content .text-wrap .text .team-members .team-member .description > div {
  font-size: 14px;
}
@media screen and (max-width: 610px) {
  #content .text-wrap .text .team-members .team-member {
    display: block;
    width: 100%;
  }
  #content .text-wrap .text .team-members .team-member .image {
    text-align: center;
  }
  #content .text-wrap .text .team-members .team-member .description {
    text-align: center;
  }
}
@media screen and (max-width: 1160px) {
  #book-now {
    display: none;
  }
}
